> ## Documentation Index
> Fetch the complete documentation index at: https://phaseo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# प्रीसेट प्रकाशक प्राप्त करें

> वर्कस्पेस के सार्वजनिक प्रीसेट प्रकाशक हैंडल को प्राप्त करता है।

<Note>इस एंडपॉइंट के लिए `presets:read` वाली प्रबंधन API कुंजी आवश्यक है।</Note>


## OpenAPI

````yaml hi/openapi/v1/openapi.localized.yaml GET /presets/publisher
openapi: 3.0.3
info:
  title: Phaseo Gateway API
  description: >-
    OpenAI-संगत एंडपॉइंट के माध्यम से विभिन्न AI मॉडल तक पहुँचने के लिए एक गेटवे
    API।
  version: 1.0.0
  contact:
    name: Phaseo
    url: https://phaseo.app
    email: danielbutler500@gmail.com
servers:
  - url: https://api.phaseo.app/v1
    description: वैश्विक रूटिंग
security:
  - BearerAuth: []
tags:
  - name: Gateway
    description: Core Phaseo Gateway operations.
paths:
  /presets/publisher:
    get:
      tags:
        - Gateway
      summary: प्रीसेट प्रकाशक का सार्वजनिक हैंडल प्राप्त करें
      description: वर्कस्पेस के सार्वजनिक प्रीसेट प्रकाशक का मानक हैंडल लौटाता है।
      operationId: getPresetPublisher
      responses:
        '200':
          description: प्रकाशक का हैंडल
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PresetPublisherResponse'
components:
  schemas:
    PresetPublisherResponse:
      type: object
      required:
        - data
      properties:
        data:
          $ref: '#/components/schemas/PresetPublisher'
      additionalProperties: false
    PresetPublisher:
      type: object
      required:
        - workspace_id
        - handle
      properties:
        workspace_id:
          type: string
          format: uuid
        handle:
          type: string
          minLength: 3
          maxLength: 40
          nullable: true
      additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Bearer टोकन से प्रमाणीकरण

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.